from flask import Blueprint, Response, jsonify, render_template, url_for
from StageHubAPI import Api, Resource, app, ma, SQLAlchemyAutoSchema

main_bp = Blueprint('main', __name__)
api = Api(main_bp)

@main_bp.route('/')
def main():
    return jsonify({'name':'StageHub API', 'status':'200', 'message':'Success'})
